
Django Site Utils - Feature #2596

Site Notify Management Command

2012-12-12 23:13 - Chris Church

Status: Assigned Start date: 2012-12-12

Priority: Normal Due date:  

Assignee: Chris Church % Done: 80%

Category:  Estimated time: 0.00 hour

Target version: 0.1   

Description

Implement site_notify command and documentation.  This management command can be used by deployment scripts to send an

email notification when the site is updated.

Associated revisions

Revision 8 - 2013-01-08 19:00 - Chris Church

re #2596 Tests for site_notify command, added --all option.

History

#1 - 2013-01-08 07:12 - Chris Church

- Status changed from New to Assigned

- Assignee set to Chris Church

- % Done changed from 0 to 40

Implemented, needs tests and documentation.

#2 - 2013-01-08 19:00 - Chris Church

- % Done changed from 40 to 80

Tests cases done, needs documentation.
